$from: #23cb1a;
$to: #02647c;

.product.detail {
  .header {
    padding: 120px 40px;
    border-bottom-right-radius: 200px;
    z-index: 10;
    color: white;

    .breadcrumbs {
      font-size: 18px;
      color: #626e77;
      a {
        color: #8ea0ad;
      }
    }

    .app {
      img {
        height: 128px;
        float: left;
      }
      h1 {
        line-height: 128px;
        font-weight: 700;
        text-align: left;
        margin-left: 128px + 30px;
      }
    }

    .author {
      margin-top: 70px;

      .author-wrapper {
        margin-right: 40px;
        &.image-wrapper {
          border-radius: 50px;
          overflow: hidden;
        }
      }
      img {
        height: 64px;
      }
      .label {
        margin-top: 6px;
        color: #8ea0ad;
        margin-bottom: 0;
      }
    }
  }
  .gradient {
    width: 100%;
    background-color: #02647c;
    background-image: -webkit-gradient(linear,left top,right top,from($from),to($to));
    background-image: linear-gradient(to right,$from,$to);
    height: 200px + 80px;
    bottom: 200px;
    position: relative;
    z-index: -5;

    .gradient-content {
      position: absolute;
      bottom: 0;
      left:0;
      width: 100%;
      height: 80px;

      .teaser {
        color: white;
        line-height: 80px;
      }
    }

    .buttons {
      position: absolute;
      bottom: 0;
      right: 25%;
      transform: translateY(50%);

      .btn {
        border-radius: 50px;
        border-width: 2px;
        padding: 15px;
        font-weight: bold;
        font-size: larger;
      }
    }
  }
}

.plus .symbol {
  margin-top: 6rem;
}

@media (min-width: 800px) {
  .product.detail .header .author .author-wrapper {
          float: left;
  }

}
@media (max-width: 800px) {
  .product.detail {
    .header {
      border-bottom-right-radius: 100px;
      padding: 50px 40px;
      .app {
        h1{
          margin-left: 0;
          line-height: 2em;
          font-size: 2rem;
        }
        img {
          display: none;
        }
      }
      .author {
        margin-top: 10px;

        .author-wrapper {
          margin-right: 10px;
        }
        img {
          display: none;
        }
      }
    }
    .gradient {
      height: 255px;
      .gradient-content{
        display: none;
      }
      .buttons {
        display: none;
      }
    }
  }
}

.section.detail {
  border-top: none;
  background-color: transparent;
  margin-top: -200px;
}